### Method

# EDataCal DataCalView notify_objects_removed

#### Declaration [src]

    void
    e_data_cal_view_notify_objects_removed (
      EDataCalView* view,
      const GSList* ids
    )

#### Description [src]

Notifies all view listener of the removal of a list of objects.

#### Parameters

`ids`

  Type: A list of `None`

  List of IDs for the objects that have been removed.

  The data is owned by the caller of the method.